## python-azure 20240806+git

=== sdk/ai/azure-ai-generative/azure/ai/generative/evaluate/pf_templates/built_in_metrics/chat/requirements.txt ===
azureml-metrics[generative-ai]
