=== debian/changelog ===
python-azure (20240806+git-1) unstable; urgency=medium

  * New upstream version 20240806+git

 -- Luca Boccassi <bluca@debian.org>  Tue, 06 Aug 2024 09:28:20 +0100
