## python-azure 20241008+git

=== tools/azure-sdk-tools/ci_tools/versioning/requirements.txt ===
packaging==23.1
pyparsing==2.4.5
six==1.13.0
setuptools==72.2.0
