=== debian/changelog ===
python-azure (20241008+git-1) unstable; urgency=medium

  * New upstream version 20241008+git
  * Drop changelog-removal-fix.patch, fixed upstream
  * Update ignore mask for CRLF diffs

 -- Luca Boccassi <bluca@debian.org>  Tue, 08 Oct 2024 13:31:18 +0100

python-azure (20240903+git-1) unstable; urgency=medium

  * New upstream version 20240903+git
  * Fix breakage in sdk/fabric/azure-mgmt-fabric/setup.py

 -- Luca Boccassi <bluca@debian.org>  Tue, 03 Sep 2024 09:53:13 +0100
