## python-azure 20241119+git

=== debian/changelog ===
python-azure (20241119+git-1) unstable; urgency=medium

  * New upstream version 20241119+git

 -- Luca Boccassi <bluca@debian.org>  Tue, 19 Nov 2024 10:22:35 +0000

python-azure (20241111+git-1) unstable; urgency=medium

  * New upstream version 20241111+git

 -- Luca Boccassi <bluca@debian.org>  Mon, 11 Nov 2024 10:55:07 +0000
