## python-azure 20250114+git

=== debian/changelog ===
python-azure (20250114+git-1) unstable; urgency=medium

  * New upstream version 20250114+git

 -- Luca Boccassi <bluca@debian.org>  Tue, 14 Jan 2025 10:45:51 +0000
