## python-azure 20250211+git

=== debian/changelog ===
python-azure (20250211+git-1) unstable; urgency=medium

  * New upstream version 20250211+git
  * Refresh patch to remove fuzz

 -- Luca Boccassi <bluca@debian.org>  Tue, 11 Feb 2025 10:22:29 +0000
