## python-azure 20250304+git

=== debian/changelog ===
python-azure (20250304+git-1) unstable; urgency=medium

  * New upstream version 20250304+git

 -- Luca Boccassi <bluca@debian.org>  Tue, 04 Mar 2025 12:39:13 +0000
