## python-azure 20250401+git

=== sdk/ai/azure-ai-generative/azure/ai/generative/evaluate/pf_templates/built_in_metrics/qa/requirements.txt ===
promptflow
promptflow-tools
