=== debian/changelog ===
python-azure (20250401+git-1) unstable; urgency=medium

  * New upstream version 20250401+git

 -- Luca Boccassi <bluca@debian.org>  Tue, 01 Apr 2025 10:36:28 +0100
