## python-azure 20250603+git

=== doc/sphinx/requirements.txt ===
sphinx
sphinx_rtd_theme
myst-parser
