=== sdk/identity/azure-identity/tests/managed-identity-live/requirements.txt ===
../../../../core/azure-core
../..
../../../../keyvault/azure-keyvault-secrets
../../../../../tools/azure-sdk-tools
pytest
pytest-asyncio
aiohttp>=3.0
