=== sdk/projects/azure-projects/samples/restaurant_reviews/requirements.txt ===
pydantic
Flask
azure-projects
azure-data-tables
azure-monitor-opentelemetry
