=== debian/changelog ===
python-azure (20250603+git-1) unstable; urgency=medium

  * New upstream version 20250603+git (Closes: #1106136)

 -- Luca Boccassi <bluca@debian.org>  Tue, 03 Jun 2025 11:46:38 +0100
