## python-azure 20250829+git

=== debian/changelog ===
python-azure (20250829+git-3) unstable; urgency=medium

  * Team upload.
  * Add Breaks: python3-azure-cli (<< 2.76.0) (see
    https://github.com/Azure/azure-cli/pull/31684).

 -- Colin Watson <cjwatson@debian.org>  Fri, 12 Sep 2025 11:12:37 +0100

python-azure (20250829+git-2) unstable; urgency=medium

  * Team upload.
  * Use pybuild-plugin-pyproject, including submodules that have
    pyproject.toml and not setup.py (closes: #1114162).

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Sep 2025 18:21:29 +0100

python-azure (20250829+git-1) unstable; urgency=medium

  * New upstream version 20250829+git
  * d/control: bump Standards-Version to 4.7.2, no changes

 -- Luca Boccassi <bluca@debian.org>  Tue, 02 Sep 2025 09:33:09 +0100
