=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-python,
                dh-sequence-python3,
                dh-sequence-sphinxdoc <!nodoc>,
+               pybuild-plugin-pyproject,
                python3-adal,
                python3-all,
                python3-avro (>= 1.10.0~),
@@ -31,7 +32,7 @@
                python3-sphinx-rtd-theme <!nodoc>,
                python3-typing-extensions (>= 3.10~),
                python3-uamqp,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-azure
@@ -46,7 +47,8 @@
          python3-avro (>= 1.10.0~),
          ${misc:Depends},
          ${python3:Depends}
-Breaks: python3-azure-cosmos,
+Breaks: python3-azure-cli (<< 2.76.0),
+        python3-azure-cosmos,
 Replaces: python3-azure-cosmos,
 Suggests: python-azure-doc
 Description: Microsoft Azure SDK for Python 3.x
