=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # Package all submodules except azure-sdk-tools, *nspkg
-MODULES = $(sort $(filter-out scripts/quickstart_tooling_llc/template sdk/core/azure sdk/core/azure-mgmt sdk/storage/azure-storage-extensions sdk/storage/azure-storage sdk/core/azure-core-tracing-opencensus sdk/core/azure-core-tracing-opentelemetry sdk/monitor/azure-monitor %-nspkg tools/azure-sdk-tools tools/azure-sdk-tools/packaging_tools tools/azure-sdk-tools/devtools_testutils,$(subst /setup.py,,$(wildcard */*/*/setup.py))))
+MODULES = $(sort $(filter-out eng/tools/azure-sdk-tools scripts/quickstart_tooling_llc/template sdk/core/azure sdk/core/azure-mgmt sdk/edgemarketplace/azure-mgmt-edgemarketplace sdk/storage/azure-storage-extensions sdk/storage/azure-storage sdk/core/azure-core-tracing-opencensus sdk/core/azure-core-tracing-opentelemetry sdk/monitor/azure-monitor %-nspkg,$(foreach mod,$(wildcard */*/*),$(if $(or $(wildcard $(mod)/setup.py),$(wildcard $(mod)/pyproject.toml)),$(mod)))))
 
 # rules with wildcards do not like '/', so we have to escape. Use three dots as it's unlikely to be used in a name.
 MODULES_ESCAPE = $(subst /,...,$(MODULES))
@@ -13,6 +13,9 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	set -e; $(foreach module, $(MODULES), \
+	if [ -f $(module)/pyproject.toml.orig ]; then \
+		mv $(module)/pyproject.toml.orig $(module)/pyproject.toml; \
+	fi; \
 	if [ -f $(module)/setup.py.orig ]; then \
 		mv $(module)/setup.py.orig $(module)/setup.py; \
 	fi;)
@@ -28,8 +31,8 @@
 	echo $(notdir sdk/storage/azure-storage-$*) python3-azure-storage >> debian/py3dist-overrides
 
 dh_auto_configure-%:
-	cp $(subst ...,/,$*)/setup.py $(subst ...,/,$*)/setup.py.orig
-	sed 's/~=/>=/g' $(subst ...,/,$*)/setup.py.orig > $(subst ...,/,$*)/setup.py
+	[ ! -f $(subst ...,/,$*)/pyproject.toml ] || sed -i.orig 's/~=/>=/g' $(subst ...,/,$*)/pyproject.toml
+	[ ! -f $(subst ...,/,$*)/setup.py ] || sed -i.orig 's/~=/>=/g' $(subst ...,/,$*)/setup.py
 	PYBUILD_NAME=$(notdir $(subst -,_,$(subst ...,/,$*))) dh_auto_configure --sourcedirectory=$(subst ...,/,$*)
 	echo $(notdir $(subst ...,/,$*)) python3-azure >> debian/python3-azure.pydist
 	echo $(notdir $(subst ...,/,$*)) python3-azure >> debian/py3dist-overrides
