## python-azure 20251014+git

=== sdk/eventgrid/azure-eventgrid/samples/basic/consume_samples/functionsapp/requirements.txt ===
azure-functions
