=== debian/changelog ===
python-azure (20251014+git-1) unstable; urgency=medium

  * New upstream version 20251014+git
  * Add Breaks: python3-azure-cli (<< 2.78.0)
  * Drop duplicated azure-ai-textanalytics module

 -- Luca Boccassi <bluca@debian.org>  Tue, 14 Oct 2025 14:15:52 +0100
