## python-azure 20251104+git

=== common/smoketest/requirements.txt ===
azure-core
azure-identity
azure-cosmos>=4.0.0b5
azure-eventhub
azure-keyvault-certificates
azure-keyvault-keys
azure-keyvault-secrets
azure-storage-blob
