=== sdk/identity/azure-identity/tests/integration/azure-vms/requirements.txt ===
../../../../../identity/azure-identity
../../../../../core/azure-core
azure-storage-blob
aiohttp
