=== debian/changelog ===
python-azure (20251104+git-1) unstable; urgency=medium

  * New upstream version 20251104+git
  * Bump version breaks with azure-cli

 -- Luca Boccassi <bluca@debian.org>  Tue, 04 Nov 2025 11:32:31 +0000
