=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # Package all submodules except azure-sdk-tools, *nspkg
-MODULES = $(sort $(filter-out eng/tools/azure-sdk-tools scripts/quickstart_tooling_llc/template sdk/core/azure sdk/core/azure-mgmt sdk/edgemarketplace/azure-mgmt-edgemarketplace sdk/storage/azure-storage-extensions sdk/storage/azure-storage sdk/core/azure-core-tracing-opencensus sdk/core/azure-core-tracing-opentelemetry sdk/monitor/azure-monitor %-nspkg,$(foreach mod,$(wildcard */*/*),$(if $(or $(wildcard $(mod)/setup.py),$(wildcard $(mod)/pyproject.toml)),$(mod)))))
+MODULES = $(sort $(filter-out eng/tools/azure-sdk-tools scripts/quickstart_tooling_llc/template sdk/core/azure sdk/core/azure-mgmt sdk/edgemarketplace/azure-mgmt-edgemarketplace sdk/storage/azure-storage-extensions sdk/storage/azure-storage sdk/core/azure-core-tracing-opencensus sdk/core/azure-core-tracing-opentelemetry sdk/monitor/azure-monitor sdk/cognitivelanguage/azure-ai-textanalytics %-nspkg,$(foreach mod,$(wildcard */*/*),$(if $(or $(wildcard $(mod)/setup.py),$(wildcard $(mod)/pyproject.toml)),$(mod)))))
 
 # rules with wildcards do not like '/', so we have to escape. Use three dots as it's unlikely to be used in a name.
 MODULES_ESCAPE = $(subst /,...,$(MODULES))
