## python-azure 20251118+git

=== sdk/agentserver/azure-ai-agentserver-agentframework/samples/basic_simple/requirements.txt ===
python-dotenv>=1.0.0
azure-identity
agent-framework-azure-ai
azure-ai-agentserver-core
azure-ai-agentserver-agentframework
