=== sdk/agentserver/azure-ai-agentserver-agentframework/samples/simple_async/requirements.txt ===
python-dotenv
azure-identity
agent-framework-azure-ai
azure-ai-agentserver-core
azure-ai-agentserver-agentframework
