=== sdk/agentserver/azure-ai-agentserver-agentframework/samples/workflow_agent_simple/requirements.txt ===
python-dotenv>=1.0.0
pydantic==2.12.2
azure-identity
agent-framework-azure-ai
azure-ai-agentserver-core
azure-ai-agentserver-agentframework
