=== sdk/agentserver/azure-ai-agentserver-core/samples/bilingual_weekend_planner/requirements.txt ===
openai-agents>=0.3.3
python-dotenv
openai>=1.42.0
azure-identity>=1.17.0
opentelemetry-api>=1.26.0
opentelemetry-sdk>=1.26.0
opentelemetry-exporter-otlp-proto-http>=1.26.0
opentelemetry-exporter-otlp-proto-grpc>=1.26.0
opentelemetry-instrumentation-openai-agents-v2>=0.1.0
rich>=13.9.0
azure-ai-agentserver-core
# Optional tracing exporters
azure-monitor-opentelemetry-exporter>=1.0.0b16
