=== sdk/agentserver/azure-ai-agentserver-core/samples/mcp_simple/requirements.txt ===
langchain-mcp-adapters==0.1.11
azure-ai-agentserver-core
