=== sdk/agentserver/azure-ai-agentserver-core/samples/simple_mock_agent/requirements.txt ===
azure-ai-agentserver-core
