=== sdk/agentserver/azure-ai-agentserver-langgraph/samples/agent_calculator/requirements.txt ===
python-dotenv>=1.0.0
azure-ai-agentserver-core
azure-ai-agentserver-langgraph
