=== sdk/agentserver/azure-ai-agentserver-langgraph/samples/custom_state/requirements.txt ===
python-dotenv>=1.0.0
azure-ai-agentserver-core
azure-ai-agentserver-langgraph
openai
fastapi
