=== sdk/agentserver/azure-ai-agentserver-langgraph/samples/mcp_simple/requirements.txt ===
python-dotenv>=1.0.0
langchain-mcp-adapters==0.1.11
azure-ai-agentserver-core
azure-ai-agentserver-langgraph
