=== sdk/agentserver/azure-ai-agentserver-langgraph/samples/simple_agent_with_redis_checkpointer/requirements.txt ===
python-dotenv>=1.0.0
langgraph-checkpoint-redis==0.1.2
azure-ai-agentserver-core
azure-ai-agentserver-langgraph
