=== debian/changelog ===
python-azure (20251118+git-1) unstable; urgency=medium

  * New upstream version 20251118+git
  * Bump version breaks with azure-cli
  * Fix installation path of Apache2 notice file

 -- Luca Boccassi <bluca@debian.org>  Tue, 18 Nov 2025 13:46:01 +0000
