=== debian/rules ===
--- 
+++ 
@@ -84,7 +84,7 @@
 		$(CURDIR)/debian/python3-azure-storage/usr/lib/python3/dist-packages/azure/storage/
 	# Apache2 license notice
 	mkdir -p $(CURDIR)/debian/python3-azure/usr/share/doc/python3-azure/
-	cp -v sdk/ml/azure-ai-ml/NOTICE.txt $(CURDIR)/debian/python3-azure/usr/share/doc/python3-azure/
+	cp -v sdk/evaluation/azure-ai-evaluation/NOTICE.txt $(CURDIR)/debian/python3-azure/usr/share/doc/python3-azure/
 
 # dh_auto_test overrides
