## python-azure 20251202+git

=== debian/changelog ===
python-azure (20251202+git-1) unstable; urgency=medium

  * New upstream version 20251202+git
  * Bump version breaks with azure-cli

 -- Luca Boccassi <bluca@debian.org>  Tue, 02 Dec 2025 11:57:09 +0000
