## python-azure 20260113+git

=== debian/changelog ===
python-azure (20260113+git-1) unstable; urgency=medium

  * New upstream version 20260113+git
  * Bump version breaks with azure-cli

 -- Luca Boccassi <bluca@debian.org>  Tue, 13 Jan 2026 14:40:33 +0100
