## python-azure 20260203+git

=== debian/changelog ===
python-azure (20260203+git-1) unstable; urgency=medium

  * New upstream version 20260203+git
  * Bump version breaks with azure-cli

 -- Luca Boccassi <bluca@debian.org>  Tue, 03 Feb 2026 11:49:07 +0100
