=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
          python3-avro (>= 1.10.0~),
          ${misc:Depends},
          ${python3:Depends}
-Breaks: python3-azure-cli (<< 2.82.0),
+Breaks: python3-azure-cli (<< 2.83.0),
         python3-azure-cosmos,
 Replaces: python3-azure-cosmos,
 Suggests: python-azure-doc
