## python-azure 20260303+git

=== debian/changelog ===
python-azure (20260303+git-1) unstable; urgency=medium

  * New upstream version 20260303+git
  * Bump version breaks with azure-cli

 -- Luca Boccassi <bluca@debian.org>  Tue, 03 Mar 2026 12:51:46 +0000
